.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.z-50 {
  z-index: 50;
}

.mr-1 {
  margin-right: 0.25rem;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.inline-flex {
  display: inline-flex;
}

.hidden {
  display: none;
}

.h-4 {
  height: 1rem;
}

.w-8 {
  width: 2rem;
}

.w-full {
  width: 100%;
}

.items-center {
  align-items: center;
}

.rounded {
  border-radius: 0.25rem;
}

.bg-\[\#005590\] {
  --tw-bg-opacity: 1;
  background-color: rgb(0 85 144 / var(--tw-bg-opacity));
}

.fill-current {
  fill: currentColor;
}

.p-2 {
  padding: 0.5rem;
}

.px-0 {
  padding-left: 0px;
  padding-right: 0px;
}

.px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.pt-2 {
  padding-top: 0.5rem;
}

.font-semibold {
  font-weight: 600;
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

.hover\:bg-\[\#005590\]\/70:hover {
  background-color: rgb(0 85 144 / 0.7);
}

.hover\:no-underline:hover {
  -webkit-text-decoration-line: none;
          text-decoration-line: none;
}
